.TH "/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/ Directory Reference" 3 "28 Jul 2005" "discover" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBdiscover\fP"
.br
.in -1c
